﻿@{
    ViewData["Title"] = "INFORMASI PPDB ATURAN";
    ViewData["Link"] = "PPDB";
}
<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>P</span>PDB Aturan</h1>
                <p>Informasi Aturan PPDB Di Sekolah ATTaufiq</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">PPDB</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Aturan</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern"><img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt=""></div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <section class="z-index-1">
        <div class="container">
            <div class="row text-center">
                <div class="col-lg-8 col-md-12 ml-auto mr-auto">
                    <div class="section-title">
                        <div class="title-effect">
                            <div class="bar bar-top"></div>
                            <div class="bar bar-right"></div>
                            <div class="bar bar-bottom"></div>
                            <div class="bar bar-left"></div>
                        </div>
                        <h6>Aturan</h6>
                        <h2 class="title">Aturan Yang Harus Kamu Ketahui</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 ml-auto">
                
                    <div id="accordion" class="accordion style-1">
                        @{
                            if (ViewBag.Aturan != null)
                            {
                                int no = 1;
                                foreach (var item in ViewBag.Aturan)
                                {
                                    <div class="card @(no == 1 ? @Html.Raw("active") : @Html.Raw(""))">
                                        <div class="card-header">
                                            <h6 class="mb-0">
                                                <a data-toggle="collapse" data-parent="#accordion" href="#collapse@{@item.IdKonten} " aria-expanded="@(no == 1 ? @Html.Raw("true") : @Html.Raw("x"))">@item.Judul</a> 
                                            </h6>
                                        </div>
                                        <div id="collapse@{@item.IdKonten}" class="collapse @(no == 1 ? @Html.Raw("show") : @Html.Raw(""))" data-parent="#accordion">
                                            @if (item.FileImage != "")
                                            {
                                                <center class="pt-4">
                                                    <img src="/File/Sekolah/@{@item.FileImage}" class="img-fluid" onerror="this.style.display='none'" width="500px" style="border-radius:20px" />
                                                </center>
                                            }
                                            <div class="card-body">@Html.Raw(item.Konten)</div>
                                        </div>
                                    </div>
                                    no++;
                                }
                            }
                        }

                    </div>
                </div>
            </div>
        </div>
    </section>


</div>

<!--body content end--> 